WordPress WP-FeedStats HTML Injection Vulnerability

Bugtraq ID: 25085
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 26 2007 12:00AM
Updated: Jul 27 2007 11:05PM
Credit: David Kierznowski is credited with the discovery of this vulnerability.
Vulnerable: WP-FeedStats WP-FeedStats 2.1
Not Vulnerable: WP-FeedStats WP-FeedStats 2.4


 

Privacy Statement
Copyright 2010, SecurityFocus